<template>
    <GameOver />
</template>

<script>
    import GameOver from "../components/GameOver";
    export default {
        name: "GameOverView",
        components: {
            GameOver
        }
    }
</script>

<style scoped>

</style>